/*
    使用プログラム
    MST460 棚マスタ（検索ダイアログ）
*/
/* 検索画面
***********************************************************/

/************* 検索条件部 *************/

/*検索条件エリア幅*/
.MST460-header-width {
    width: 780px;
}

.MASTER460-txt-tana_nm{
    width: 290px;
}

/*検索条件ボタン位置*/
.MST460-header-btn-right {
    width: 100%;
    text-align: right;
}

/**** 列幅設定 ****/
/*棚カナ名称*/
.MASTER460-lbl-soko_nm{
    width: 400px;
}

/************* 検索明細部 *************/

/*テーブルサイズ指定*/
.MST460-tbl-search {
    width: 0;
}

/**** 列幅設定 ****/

/*1列目(No)*/
.MST460-tbl-search thead tr th:nth-of-type(1) {
    width: 20px;
}
/*2列目(倉庫コード)*/
.MST460-tbl-search thead tr th:nth-of-type(2) {
    width: 61px;
}
/*3列目(倉庫名称)*/
.MST460-tbl-search thead tr th:nth-of-type(3) {
    width: 302px;
}
/*4列目(棚コード)*/
.MST460-tbl-search thead tr th:nth-of-type(4) {
    width: 61px;
}
/*5列目(棚名称)*/
.MST460-tbl-search thead tr th:nth-of-type(5) {
    width: 270px;
}

/*** tbody部調整 ***/

/*文字配置指定*/
.MST460-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
